Mandatory Zoom client updates Sept. 1

WHAT ARE WE DOING?  

Computing will be requiring a mandatory Zoom client update on Thursday, Sept. 1. Up-to-date Zoom software not only delivers the most recent security updates, but also provides you with the best user experience via new and improved features.  

 

Users are required to update their Zoom clients (Windows, Mac, iOS, Android, etc.) to the latest version at least every six months. However, we advise you to update more frequently. In the event of a critical security update, you will be required to update your client, potentially on short notice. 

 

WHAT IS THE IMPACT TO YOU?  

If you haven’t updated your Zoom client (on Windows, Mac, iOS, Android, etc.) to version 5.11.3 or higher by Sept. 1, you will be prompted to do so when you try to start or join a Zoom meeting. Since this may delay your meeting, we advise you to update your Zoom client as soon as possible.

 

WHAT DO YOU NEED TO DO?  

CHECK your Zoom client version (version 5.11.3 or higher required): https://fermi.servicenowservices.com/kb_view.do?sysparm_article=KB0013423  

UPDATE your Zoom client version:

https://fermi.servicenowservices.com/kb_view.do?sysparm_article=KB0013424 

 

If you’re unable to update via your Zoom client, try using these alternatives:  

  

Windows Software Center:

https://fermi.servicenowservices.com/kb_view.do?sysparm_article=KB0011983   

Mac Self Service:

https://fermi.servicenowservices.com/kb_view.do?sysparm_article=KB0011690  

  

If you have any questions about this message, contact the Service Desk:
https://servicedesk.fnal.gov
servicedesk@fnal.gov
(630) 840-2345